FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian User

 
 
LinkBack Thread Tools
 
Old 10-03-2011, 10:55 AM
Krishna Sekhar Mukku
 
Default Fwd: Please Help Me

Hi ,

Did any one got a chance of looking this issue.

Processing triggers for python-gmenu ...
Rebuilding /usr/share/applications/desktop.en_IN.utf8.cache...


Processing triggers for python-support ...

Setting up gforge-db-postgresql (5.0.2-5) ...
Calculating defaults
Reading defaults from /etc/fusionforge/fusionforge.conf
Creating /etc/fusionforge/fusionforge.conf
SSL Disabled
Creating /etc/gforge/httpd.conf



Creating /etc/gforge/httpd.secrets
Creating /etc/gforge/local.inc
Creating other includes
** Reloading PostgreSQL 8.4 database server******************************************** ************************************************** ********************* [ OK ]



Procedural language on fusionforge already enabled
You'll see some debugging info during this installation.
Do not worry unless told otherwise.
DBI connect('dbname=fusionforge','fusionforge',...) failed: FATAL:* Ident authentication failed for user "fusionforge" at /usr/share/gforge/lib/include.pl line 35



Uncaught exception from user code:
*** Error while connecting to database:* at /usr/share/gforge/lib/include.pl line 37.
*at /usr/share/gforge/lib/include.pl line 37



*** main::db_connect called at /usr/share/gforge/bin/db-upgrade.pl line 36
dpkg: error processing gforge-db-postgresql (--configure):
*subprocess installed post-installation script returned error exit status 255



dpkg: dependency problems prevent configuration of gforge-shell-postgresql:
*gforge-shell-postgresql depends on gforge-db-postgresql; however:
* Package gforge-db-postgresql is not configured yet.
dpkg: error processing gforge-shell-postgresql (--configure):



*dependency problems - leaving unconfigured
Setting up firefox-mozilla-build (7.0.1-0ubuntu1) ...
No apport report written because the error message indicates its a followup error from a previous failure.


************************************************** ************************************************** ***** Setting up thunderbird-mozilla-build (7.0.1-0ubuntu1) ...

Errors were encountered while processing:
*gforge-db-postgresql
*gforge-shell-postgresql
E: Sub-process /usr/bin/dpkg returned an error code (1)
krishna@krishna:~$

Please help me how to fix it............




Thanks,
KrishnaM.Krishna Sekhar



On Sat, Oct 1, 2011 at 1:05 PM, Krishna Sekhar Mukku <krishnasekhar4u@gmail.com> wrote:



Hi,

I am getting an error while installing the package or uninstall ..... can any one look into this
[SNIP ...]

krishna@krishna:~$ sudo aptitude install reportbug


The following NEW packages will be installed:


* python-reportbug{a} reportbug
The following packages will be REMOVED:
* libimage-size-ruby1.8{u}
The following partially installed packages will be configured:
* gforge-db-postgresql gforge-plugin-scmsvn gforge-shell-postgresql gforge-web-apache2




0 packages upgraded, 2 newly installed, 1 to remove and 0 not upgraded.
Need to get 245 kB of archives. After unpacking 684 kB will be used.
Do you want to continue? [Y/n/?] Y
Get:1 http://archive.ubuntu.com/ubuntu/ natty/universe python-reportbug all 4.12.6ubuntu1 [127 kB]




Get:2 http://archive.ubuntu.com/ubuntu/ natty/universe reportbug all 4.12.6ubuntu1 [118 kB]
Fetched 245 kB in 1s (180 kB/s)
(Reading database ... 218502 files and directories currently installed.)




Removing libimage-size-ruby1.8 ...
Selecting previously deselected package python-reportbug.
(Reading database ... 218497 files and directories currently installed.)
Unpacking python-reportbug (from .../python-reportbug_4.12.6ubuntu1_all.deb) ...




Selecting previously deselected package reportbug.
Unpacking reportbug (from .../reportbug_4.12.6ubuntu1_all.deb) ...
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for desktop-file-utils ...




Processing triggers for python-gmenu ...
Rebuilding /usr/share/applications/desktop.en_IN.utf8.cache...
Processing triggers for menu ...
Processing triggers for man-db ...
Processing triggers for python-support ...




Setting up gforge-db-postgresql (5.0.2-5) ...
Calculating defaults
Reading defaults from /etc/fusionforge/fusionforge.conf
Creating /etc/fusionforge/fusionforge.conf
SSL Disabled
Creating /etc/gforge/httpd.conf




Creating /etc/gforge/httpd.secrets
Creating /etc/gforge/local.inc
Creating other includes
** Reloading PostgreSQL 8.4 database server******************************************** ************************************************** ********************* [ OK ]




Procedural language on fusionforge already enabled
You'll see some debugging info during this installation.
Do not worry unless told otherwise.
DBI connect('dbname=fusionforge','fusionforge',...) failed: FATAL:* Ident authentication failed for user "fusionforge" at /usr/share/gforge/lib/include.pl line 35




Uncaught exception from user code:
*** Error while connecting to database:* at /usr/share/gforge/lib/include.pl line 37.
*at /usr/share/gforge/lib/include.pl line 37




*** main::db_connect called at /usr/share/gforge/bin/db-upgrade.pl line 36
dpkg: error processing gforge-db-postgresql (--configure):
*subprocess installed post-installation script returned error exit status 255




No apport report written because MaxReports is reached already
************************************************** *********** dpkg: dependency problems prevent configuration of gforge-web-apache2:
*gforge-web-apache2 depends on gforge-db-postgresql | gforge-db; however:





* Package gforge-db-postgresql is not configured yet.
* Package gforge-db is not installed.
* Package gforge-db-postgresql which provides gforge-db is not configured yet.
dpkg: error processing gforge-web-apache2 (--configure):




*dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of gforge-shell-postgresql:
*gforge-shell-postgresql depends on gforge-db-postgresql; however:
* Package gforge-db-postgresql is not configured yet.




dpkg: error processing gforge-shell-postgresql (--configure):
*dependency problems - leaving unconfigured

No apport report written because MaxReports is reached already
************************************************** *********** No apport report written because MaxReports is reached already




************************************************** ************************************************** *********************** dpkg: dependency problems prevent configuration of gforge-plugin-scmsvn:
*gforge-plugin-scmsvn depends on gforge-db-postgresql | gforge-db; however:





* Package gforge-db-postgresql is not configured yet.
* Package gforge-db is not installed.
* Package gforge-db-postgresql which provides gforge-db is not configured yet.
*gforge-plugin-scmsvn depends on gforge-web-apache2 | gforge-web; however:




* Package gforge-web-apache2 is not configured yet.
* Package gforge-web is not installed.
* Package gforge-web-apache2 which provides gforge-web is not configured yet.
*gforge-plugin-scmsvn depends on gforge-shell-postgresql | gforge-shell; however:




* Package gforge-shell-postgresql is not configured yet.
* Package gforge-shell is not installed.
* Package gforge-shell-postgresql which provides gforge-shell is not configured yet.
dpkg: error processing gforge-plugin-scmsvn (--configure):




*dependency problems - leaving unconfigured
Setting up python-reportbug (4.12.6ubuntu1) ...
No apport report written because MaxReports is reached already
************************************************** *********** Setting up reportbug (4.12.6ubuntu1) ...




Processing triggers for python-support ...
Processing triggers for menu ...
Errors were encountered while processing:
*gforge-db-postgresql
*gforge-web-apache2
*gforge-shell-postgresql
*gforge-plugin-scmsvn





E: Sub-process /usr/bin/dpkg returned an error code (1)
A package failed to install.* Trying to recover:
Setting up gforge-db-postgresql (5.0.2-5) ...
Calculating defaults
Reading defaults from /etc/fusionforge/fusionforge.conf




Creating /etc/fusionforge/fusionforge.conf
SSL Disabled
Creating /etc/gforge/httpd.conf
Creating /etc/gforge/httpd.secrets
Creating /etc/gforge/local.inc
Creating other includes
** Reloading PostgreSQL 8.4 database server******************************************** ************************************************** ********************* [ OK ]




Procedural language on fusionforge already enabled
You'll see some debugging info during this installation.
Do not worry unless told otherwise.
DBI connect('dbname=fusionforge','fusionforge',...) failed: FATAL:* Ident authentication failed for user "fusionforge" at /usr/share/gforge/lib/include.pl line 35




Uncaught exception from user code:
*** Error while connecting to database:* at /usr/share/gforge/lib/include.pl line 37.
*at /usr/share/gforge/lib/include.pl line 37




*** main::db_connect called at /usr/share/gforge/bin/db-upgrade.pl line 36
dpkg: error processing gforge-db-postgresql (--configure):
*subprocess installed post-installation script returned error exit status 255




dpkg: dependency problems prevent configuration of gforge-plugin-scmsvn:
*gforge-plugin-scmsvn depends on gforge-db-postgresql | gforge-db; however:
* Package gforge-db-postgresql is not configured yet.
* Package gforge-db is not installed.




* Package gforge-db-postgresql which provides gforge-db is not configured yet.
dpkg: error processing gforge-plugin-scmsvn (--configure):
*dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of gforge-web-apache2:




*gforge-web-apache2 depends on gforge-db-postgresql | gforge-db; however:
* Package gforge-db-postgresql is not configured yet.
* Package gforge-db is not installed.
* Package gforge-db-postgresql which provides gforge-db is not configured yet.




dpkg: error processing gforge-web-apache2 (--configure):
*dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of gforge-shell-postgresql:
*gforge-shell-postgresql depends on gforge-db-postgresql; however:




* Package gforge-db-postgresql is not configured yet.
dpkg: error processing gforge-shell-postgresql (--configure):
*dependency problems - leaving unconfigured
Errors were encountered while processing:
*gforge-db-postgresql




*gforge-plugin-scmsvn
*gforge-web-apache2
*gforge-shell-postgresql
****************************************
krishna@krishna:~$

Thanks
Krishna
 
Old 10-03-2011, 11:41 AM
Scott Ferguson
 
Default Fwd: Please Help Me

On 03/10/11 21:55, Krishna Sekhar Mukku wrote:
>
> Hi ,
>
> Did any one got a chance of looking this issue.

Y-e-s....

>
>
> Processing triggers for python-gmenu ...
> Rebuilding /usr/share/applications/desktop.en_IN.utf8.cache...
> Processing triggers for python-support ...
> Setting up gforge-db-postgresql (5.0.2-5) ...
> Calculating defaults
> Reading defaults from /etc/fusionforge/fusionforge.conf
> Creating /etc/fusionforge/fusionforge.conf
> SSL Disabled
> Creating /etc/gforge/httpd.conf
> Creating /etc/gforge/httpd.secrets
> Creating /etc/gforge/local.inc
> Creating other includes
> �* Reloading PostgreSQL 8.4 database
> server�������������� ���������������� ���������������� ���������������� ���������������� ���������������� ����������������
> [ OK ]
> Procedural language on fusionforge already enabled
> You'll see some debugging info during this installation.
> Do not worry unless told otherwise.
> DBI connect('dbname=fusionforge','fusionforge',...) failed: FATAL:�
> Ident authentication failed for user "fusionforge" at

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
There's the problem

> /usr/share/gforge/lib/include.pl <http://include.pl> line 35
> Uncaught exception from user code:
> ��� Error while connecting to database:� at
> /usr/share/gforge/lib/include.pl <http://include.pl> line 37.
> �at /usr/share/gforge/lib/include.pl <http://include.pl> line 37
> ��� main::db_connect called at /usr/share/gforge/bin/db-upgrade.pl
> <http://db-upgrade.pl> line 36

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

Confirmed (?)

> dpkg: error processing gforge-db-postgresql (--configure):
> �subprocess installed post-installation script returned error exit
> status 255
> dpkg: dependency problems prevent configuration of gforge-shell-postgresql:
> �gforge-shell-postgresql depends on gforge-db-postgresql; however:
> � Package gforge-db-postgresql is not configured yet.

^^^^ and won't be

> dpkg: error processing gforge-shell-postgresql (--configure):
> �dependency problems - leaving unconfigured
> Setting up firefox-mozilla-build (7.0.1-0ubuntu1) ...

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Have you tried the *Ubuntu* lists/forums? :-)

Have you considered/tried installing the pre-built binary?:-
http://packages.ubuntu.com/natty/gforge-db-postgresql

<snipped>
>
> Thanks
> Krishna
>
>
>

Cheers


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 4E899F5C.2070607@gmail.com">http://lists.debian.org/4E899F5C.2070607@gmail.com
 

Thread Tools




All times are GMT. The time now is 12:15 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org